<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do List</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="container">

    <div class="nav-bar"><h1 id="project-title">To Do List</h1></div>
    <div class="todo-box">
        <div class="heading-todo-box">
            <h2 id="headerText-todo">To Do</h2>
          </div>
          <div class="todo-item-container">
            <ul id="todolist-item"></ul>
          </div>
          <div class="input-todo">
            <div class="todo-group">
              <input type="text" class="form-control-todo" id="todo-input" placeholder="Add your note..."/>
            <button  type="button" class="btn-todo"  id="btn-add-todo" onclick=" newElementToDo()"><label>Add</label></button>
            </div>
          </div>
    </div>


    <div class="doing-box">
        <div class="heading-doing-box">
        <h2 id="headerText-doing">Doing</h2>
      </div>

      <div class="doing-item-container">
        <ul id="doinglist-item"></ul>
      </div>
      <div class="input-doing">
        <div class="doing-group">
          <input type="text" class="form-control-doing" id="doing-input" placeholder="Add your note..."/>
          <button  type="button" class="btn-doing" id="btn-add-doing" onclick="newElementDoing()"><label>Add</label></button>
        </div>
      </div>
    </div>
</div>

<script type="text/javascript" src="index.js"></script>
</body>
</html>
